Subject: Re: [PATCH] gnu: emacs: Fix source snippet.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 22 Jun 2022 21:47:32 +0200

Am Mittwoch, dem 22.06.2022 um 01:53 +0000 schrieb John Kehayias:
> I've tested this patch builds, sets tramp-remote-path, and alleviates
> the sudo problem I also experienced (for local tramp). 
I saw, I reworded slightly, I pushed.

> Maybe someone can relay this to the guix-devel thread mentioned in
> case there is more to be done as per the discussion there.
I don't think a discussion that is several months old has weight in
deciding what to do with relatively newer bugs.  In any case, I think
our tramp fixes should at some point also end up in the actual tramp
package, not just emacs itself :)

That being said, thanks for the fix and have a nice evening